object FormMultiFileExtractSettings: TFormMultiFileExtractSettings
  Left = 0
  Top = 0
  Caption = 'Settings for Multi-File Extraction'
  ClientHeight = 284
  ClientWidth = 605
  Color = clBtnFace
  Constraints.MinHeight = 310
  Constraints.MinWidth = 590
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  Position = poOwnerFormCenter
  OnCreate = onCreate
  DesignSize = (
    605
    284)
  PixelsPerInch = 96
  TextHeight = 13
  object GroupBoxTargetFileSettings: TGroupBox
    Left = 8
    Top = 8
    Width = 508
    Height = 268
    Anchors = [akLeft, akTop, akRight, akBottom]
    Caption = 'Output file settings'
    TabOrder = 0
    DesignSize = (
      508
      268)
    object LabelFileFormat: TLabel
      Left = 16
      Top = 51
      Width = 57
      Height = 13
      Caption = 'File Format:'
    end
    object LabelTargetDirectory: TLabel
      Left = 16
      Top = 24
      Width = 48
      Height = 13
      Caption = 'Directory:'
    end
    object EditFileFormat: TEdit
      Left = 96
      Top = 48
      Width = 398
      Height = 21
      Anchors = [akLeft, akTop, akRight]
      TabOrder = 0
      Text = '<sourceip>.<sourceport>-<destinationip>.<destinationport>.pcapng'
      OnChange = onChangeFileFormat
    end
    object EditTargetDirectory: TEdit
      Left = 96
      Top = 21
      Width = 372
      Height = 21
      Anchors = [akLeft, akTop, akRight]
      TabOrder = 1
    end
    object ButtonSelectDirectory: TButton
      Left = 474
      Top = 21
      Width = 21
      Height = 21
      Anchors = [akTop, akRight]
      Caption = '...'
      TabOrder = 2
      OnClick = ButtonSelectDirectoryClick
    end
    object MemoOutputHint: TMemo
      Tag = -1
      Left = 10
      Top = 104
      Width = 484
      Height = 157
      Anchors = [akLeft, akTop, akRight, akBottom]
      Color = clInfoBk
      Lines.Strings = (
        
          'Directory and File Format fields will accept the following place' +
          'holders:'
        ''
        
          '<filename>              name of the source file of the first fra' +
          'me, without extension and path'
        '<timestamp>           time of the first packet'
        '<sourcemac>          Source Ethernet address'
        '<destinationmac>   Destination Ethernet address'
        '<sourceip>              Source IPv4 or IPv6 address'
        '<destinationip>       Destination IPv4 or IPv6 address'
        '<sourceport>          Source UDP or TCP port'
        '<destinationport>   Destination UDP or TCP port'
        
          '<count>                  counter starting at 1, going up for eac' +
          'h new file')
      ReadOnly = True
      TabOrder = 3
    end
    object ComboBoxTruncateAfterLayer: TComboBox
      Left = 132
      Top = 75
      Width = 121
      Height = 21
      Style = csDropDownList
      Enabled = False
      ItemIndex = 2
      TabOrder = 4
      Text = 'Layer4 (TCP/UDP)'
      Items.Strings = (
        'Layer2 (Ethernet)'
        'Layer3 (IPv4/IPv6)'
        'Layer4 (TCP/UDP)')
    end
    object CheckBoxTruncateAfter: TCheckBox
      Left = 16
      Top = 77
      Width = 97
      Height = 17
      Hint = 
        'If checked, all packets that match the extraction settings will ' +
        'be truncated after the specified ISO layer'
      Caption = 'Truncate after:'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 5
      OnClick = onClickCheckboxes
    end
  end
  object ButtonOkay: TButton
    Left = 522
    Top = 8
    Width = 75
    Height = 25
    Anchors = [akTop, akRight]
    Caption = '&Okay'
    ModalResult = 1
    TabOrder = 1
  end
  object ButtonCancel: TButton
    Left = 522
    Top = 39
    Width = 75
    Height = 25
    Anchors = [akTop, akRight]
    Caption = '&Cancel'
    ModalResult = 2
    TabOrder = 2
  end
end
