{ TraceWrangler - Network Capture File Toolkit
  By Jasper Bongertz <jasper@packet-foo.com>
  Copyright 2016 Jasper Bongertz
 
  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either version 2
  of the License, or (at your option) any later version.
 
  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
 
  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
}

unit common_assembly_helpers;

interface

procedure WriteStringToOffset (Pointer : pByte; const value : string; const offset : integer);

implementation


(* ------------------------------------------- *)

procedure WriteStringToOffset (Pointer : pByte; const value : string; const offset : integer);

var pHelpByte : pByte;
    i         : integer;

begin
      for i := 0 to length (value) - 1 do
         begin
              pHelpByte := Pointer + Offset + i;
              pHelpByte^ := ord (value[i+1]);
         end;
end;

(* ------------------------------------------- *)

end.
