{ TraceWrangler - Network Capture File Toolkit
  By Jasper Bongertz <jasper@packet-foo.com>
  Copyright 2016 Jasper Bongertz
 
  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either version 2
  of the License, or (at your option) any later version.
 
  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
 
  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
}

unit class_frameprocessor_stub;

interface

uses class_rawframe,
     class_frameprocessor_baseclass;

type tFrameProcessorStub = class (tFrameProcessor)

                                 private
                                        priv_outputframe : tRawFrame;

                                 public
                                       property OutputFrame : tRawFrame read priv_outputframe;

                                       procedure addFrame (Frame : tRawFrame);
                           end;


implementation

(* ------------------------------------------- *)
{ tFrameProcessorStub }
(* ------------------------------------------- *)

procedure tFrameProcessorStub.addFrame (Frame: tRawFrame);

begin
     priv_outputframe := Frame;
end;

(* ------------------------------------------- *)

end.

