{ TraceWrangler - Network Capture File Toolkit
  By Jasper Bongertz <jasper@packet-foo.com>
  Copyright 2016 Jasper Bongertz
 
  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; either version 2
  of the License, or (at your option) any later version.
 
  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
 
  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
}

unit class_parser_vrrp;

interface

uses base_structures,
     base_checksums,
     common_parse_helpers,
     definition_ip_addresses,
     definition_tcp_structures,
     class_parser_baseclass;

type tVRRPHeader = packed record
                          versionandtype : byte;
                          RouterID       : byte;
                          Priority       : byte;
                          IPAddrCount    : byte;
                          AuthType       : byte;
                          AdvInterval    : byte;
                          Checksum       : word;
                   end;

     tVRRPParser = class (tFrameParser)

                         private
                                priv_version    : byte;
                                priv_packettype : byte;


                         public

                               function checkIsPlausible : boolean; override;
                               function parse : tParseResult; override;
                   end;


implementation

(* ------------------------------------------- *)
{ tVRRPParser }
(* ------------------------------------------- *)

function tVRRPParser.checkIsPlausible: boolean;

begin

end;

(* ------------------------------------------- *)

function tVRRPParser.parse: tParseResult;

begin

end;

(* ------------------------------------------- *)

end.
